/* cmShaDefault.css
///////////////////////////////////////////////////////////////////////////////////////////*/

/* Liens par defaut (contenu) */

.cmContentBlock a:link {
	color:#004080;
	text-decoration:underline;
}

.cmContentBlock a:active {
	color:#004080;
	text-decoration:underline;
}

.cmContentBlock a:visited {
	color:#004080;
	text-decoration:underline;
}

.cmContentBlock a:hover {
	color:#004080;
	text-decoration:underline;
}

/* Tableau */

table.tabTable th {
    border:solid 1px #072938;
    background-color:#808080;
	color:#FFFFFF;
}

table.tabTable td {
    border:solid 1px #072938;
	color:#3E3E3E;
	background-color:Transparent;
}

table.tabOddEvenTable tbody tr.odd td {
    background-color:#ffffff;
	color:#000000;
}

table.tabOddEvenTable tbody tr.even td {
    background-color:#cccccc;
	color:#000000;
}

/*separateur */

div.cmSeparator-none
{
    border:none;
    color:Transparent
}